Linux repositories inspector

control-center - Dependencies

obsoletes
CentOS iconCentOS (1:3.28.1-4.el7)
7.6.1810 os
7.7.1908 os
accountsdialog0.6
control-center-devel< 1:3.1.4-2
control-center-extra< 1:2.30.3-3
desktop-effects0.8.7-3
provides
accountsdialog= 1:3.28.1-4.el7
control-center= 1:3.28.1-4.el7
control-center-devel= 1:3.28.1-4.el7
control-center-extra= 1:3.28.1-4.el7
desktop-effects= 1:3.28.1-4.el7
requires
/bin/shyes
/usr/bin/gkbd-keyboard-displayyes
/usr/bin/pkg-configyes
accountsserviceyes
alsa-libyes
boltyes
colordyes
control-center-filesystem= 1:3.28.1-4.el7
cups-pk-helperyes
dbus-x11yes
glx-utilsyes
iso-codesyes
NetworkManager-wifiyes
nm-connection-editoryes
vinoyes
⇧ Top